<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="MoveTest">
</Property><Property Name="Solution File" Value="C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\MoveTest.sln">
</Property><Property Name="User Options File" Value="C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\MoveTest.suo">
</Property><Property Name="Date" Value="07 February 2008">
</Property><Property Name="Time" Value="10:29">
</Property></Properties><Event ErrorLevel="0" Project="" Source="MoveTest.sln" Description="File successfully backed up as C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\Backup\MoveTest.sln">
</Event><Event ErrorLevel="0" Project="" Source="MoveTest.suo" Description="File successfully backed up as C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\Backup\MoveTest.suo">
</Event><Event ErrorLevel="0" Project="MoveTest" Source="MoveTest\MoveTest.csproj" Description="Project file successfully backed up as C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\Backup\MoveTest\MoveTest.csproj">
</Event><Event ErrorLevel="0" Project="MoveTest" Source="MoveTest\Form1.cs" Description="File successfully backed up as C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\Backup\MoveTest\Form1.cs">
</Event><Event ErrorLevel="0" Project="MoveTest" Source="MoveTest\Form1.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\Backup\MoveTest\Form1.Designer.cs">
</Event><Event ErrorLevel="0" Project="MoveTest" Source="MoveTest\Move.cs" Description="File successfully backed up as C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\Backup\MoveTest\Move.cs">
</Event><Event ErrorLevel="0" Project="MoveTest" Source="MoveTest\Program.cs" Description="File successfully backed up as C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\Backup\MoveTest\Program.cs">
</Event><Event ErrorLevel="0" Project="MoveTest" Source="MoveTest\Properties\AssemblyInfo.cs" Description="File successfully backed up as C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\Backup\MoveTest\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="MoveTest" Source="MoveTest\Properties\Resources.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\Backup\MoveTest\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="MoveTest" Source="MoveTest\Properties\Settings.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\Backup\MoveTest\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="MoveTest" Source="MoveTest\SerialCommunications.cs" Description="File successfully backed up as C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\Backup\MoveTest\SerialCommunications.cs">
</Event><Event ErrorLevel="0" Project="MoveTest" Source="MoveTest\Properties\Settings.settings" Description="File successfully backed up as C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\Backup\MoveTest\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="MoveTest" Source="MoveTest\MSL.dll" Description="File successfully backed up as C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\Backup\MoveTest\MSL.dll">
</Event><Event ErrorLevel="0" Project="MoveTest" Source="MoveTest\Form1.resx" Description="File successfully backed up as C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\Backup\MoveTest\Form1.resx">
</Event><Event ErrorLevel="0" Project="MoveTest" Source="MoveTest\Properties\Resources.resx" Description="File successfully backed up as C:\Documents and Settings\CLEANROOM1\My Documents\Visual Studio 2008\Projects\movetest\MoveTest\Backup\MoveTest\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="MoveTest" Source="MoveTest\MoveTest.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="MoveTest" Source="MoveTest\MoveTest.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="MoveTest.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="MoveTest.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="MoveTest" Source="MoveTest\MoveTest.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>